
namespace LovenseBlueToothLEDemo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.scanBtn = new System.Windows.Forms.Button();
            this.connectBtn = new System.Windows.Forms.Button();
            this.commandBtn = new System.Windows.Forms.Button();
            this.stopBtn = new System.Windows.Forms.Button();
            this.disconnectBtn = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.listView = new System.Windows.Forms.ListView();
            this.id = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.name = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.type = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.mac = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.connected = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.battery = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.eventsapiBtn = new System.Windows.Forms.Button();
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.stopeventsapiBtn = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // scanBtn
            // 
            this.scanBtn.Location = new System.Drawing.Point(18, 28);
            this.scanBtn.Name = "scanBtn";
            this.scanBtn.Size = new System.Drawing.Size(75, 23);
            this.scanBtn.TabIndex = 0;
            this.scanBtn.Text = "scan";
            this.scanBtn.UseVisualStyleBackColor = true;
            this.scanBtn.Click += new System.EventHandler(this.scanBtn_Click);
            // 
            // connectBtn
            // 
            this.connectBtn.Location = new System.Drawing.Point(237, 28);
            this.connectBtn.Name = "connectBtn";
            this.connectBtn.Size = new System.Drawing.Size(75, 23);
            this.connectBtn.TabIndex = 1;
            this.connectBtn.Text = "connect";
            this.connectBtn.UseVisualStyleBackColor = true;
            this.connectBtn.Click += new System.EventHandler(this.connectBtn_Click);
            // 
            // commandBtn
            // 
            this.commandBtn.Location = new System.Drawing.Point(323, 28);
            this.commandBtn.Name = "commandBtn";
            this.commandBtn.Size = new System.Drawing.Size(75, 23);
            this.commandBtn.TabIndex = 2;
            this.commandBtn.Text = "command";
            this.commandBtn.UseVisualStyleBackColor = true;
            this.commandBtn.Click += new System.EventHandler(this.commandBtn_Click);
            // 
            // stopBtn
            // 
            this.stopBtn.Location = new System.Drawing.Point(408, 28);
            this.stopBtn.Name = "stopBtn";
            this.stopBtn.Size = new System.Drawing.Size(75, 23);
            this.stopBtn.TabIndex = 3;
            this.stopBtn.Text = "stop";
            this.stopBtn.UseVisualStyleBackColor = true;
            this.stopBtn.Click += new System.EventHandler(this.stopBtn_Click);
            // 
            // disconnectBtn
            // 
            this.disconnectBtn.Location = new System.Drawing.Point(492, 28);
            this.disconnectBtn.Name = "disconnectBtn";
            this.disconnectBtn.Size = new System.Drawing.Size(75, 23);
            this.disconnectBtn.TabIndex = 4;
            this.disconnectBtn.Text = "disconnect";
            this.disconnectBtn.UseVisualStyleBackColor = true;
            this.disconnectBtn.Click += new System.EventHandler(this.disconnectBtn_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(99, 28);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 5;
            this.button1.Text = "stop scan";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.scanStopBtn_Click);
            // 
            // listView
            // 
            this.listView.CheckBoxes = true;
            this.listView.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.id,
            this.name,
            this.type,
            this.mac,
            this.connected,
            this.battery});
            this.listView.HideSelection = false;
            this.listView.Location = new System.Drawing.Point(18, 83);
            this.listView.Name = "listView";
            this.listView.Size = new System.Drawing.Size(534, 309);
            this.listView.TabIndex = 7;
            this.listView.UseCompatibleStateImageBehavior = false;
            this.listView.View = System.Windows.Forms.View.Details;
            // 
            // id
            // 
            this.id.Text = "id";
            this.id.Width = 150;
            // 
            // name
            // 
            this.name.Text = "name";
            this.name.Width = 100;
            // 
            // type
            // 
            this.type.Text = "type";
            // 
            // mac
            // 
            this.mac.Text = "mac";
            this.mac.Width = 100;
            // 
            // connected
            // 
            this.connected.Text = "connected";
            // 
            // battery
            // 
            this.battery.Text = "Battery";
            // 
            // eventsapiBtn
            // 
            this.eventsapiBtn.Location = new System.Drawing.Point(637, 28);
            this.eventsapiBtn.Name = "eventsapiBtn";
            this.eventsapiBtn.Size = new System.Drawing.Size(75, 49);
            this.eventsapiBtn.TabIndex = 7;
            this.eventsapiBtn.Text = "start events api";
            this.eventsapiBtn.UseVisualStyleBackColor = true;
            this.eventsapiBtn.Click += new System.EventHandler(this.eventsapiBtn_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(558, 83);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox1.Size = new System.Drawing.Size(276, 309);
            this.textBox1.TabIndex = 8;
            // 
            // stopeventsapiBtn
            // 
            this.stopeventsapiBtn.Location = new System.Drawing.Point(730, 28);
            this.stopeventsapiBtn.Name = "stopeventsapiBtn";
            this.stopeventsapiBtn.Size = new System.Drawing.Size(75, 49);
            this.stopeventsapiBtn.TabIndex = 9;
            this.stopeventsapiBtn.Text = "stop events api";
            this.stopeventsapiBtn.UseVisualStyleBackColor = true;
            this.stopeventsapiBtn.Click += new System.EventHandler(this.stopeventsapiBtn_Click);
            // 
            // Form1
            // 
            this.ClientSize = new System.Drawing.Size(846, 404);
            this.Controls.Add(this.stopeventsapiBtn);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.eventsapiBtn);
            this.Controls.Add(this.listView);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.disconnectBtn);
            this.Controls.Add(this.stopBtn);
            this.Controls.Add(this.commandBtn);
            this.Controls.Add(this.connectBtn);
            this.Controls.Add(this.scanBtn);
            this.Name = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load_1);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button scanBtn;
        private System.Windows.Forms.Button connectBtn;
        private System.Windows.Forms.Button commandBtn;
        private System.Windows.Forms.Button stopBtn;
        private System.Windows.Forms.Button disconnectBtn;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ListView listView;
        private System.Windows.Forms.ColumnHeader id;
        private System.Windows.Forms.ColumnHeader name;
        private System.Windows.Forms.ColumnHeader type;
        private System.Windows.Forms.ColumnHeader mac;
        private System.Windows.Forms.ColumnHeader connected;
        private System.Windows.Forms.Button eventsapiBtn;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button stopeventsapiBtn;
        private System.Windows.Forms.ColumnHeader battery;
    }
}

